Subject: Revised agenda for MPI meeting

From: [email-masked] (David Walker)
Date: Tue, 30 Mar 1993 10:47:22 -0500

I don't think it's a good idea to change the agenda. There seems little
point on talking aboutwhat should be in MPI until everyone knows what
has been proposed, particularly for contexts. Setting a timetable will be
very difficulty if we can't largely agree on point-to-point, collective
communication, and contexts, which is why these topics come first.

David

---

From: [email-masked] (Tom Henderson)
Date: Tue, 30 Mar 93 08:48:08 MST

Alan Mainwaring writes,

> After reviewing this schedule, we believe that the last item should be
> moved so that it is the first order of business at this meeting.
> 
> If it is a goal for vendors to quickly implement and release MPI, then, it
> is imperative that we understand what functionality must be included in MPI1,
> and what functionality may be deferred to subsequent versions.  Without this
> framework we seriously doubt that this process will yield a specification,
> against which vendors can implement production software this year.
> 
> Respectfully,
> 
> Alan and Moose

I agree.  It would be very helpful if vendors would speak frankly about 
how long implementation might take during this discussion (wishful 
thinking?  :-).  

Tom Henderson
NOAA Forecast Systems Laboratory
[email-masked]

---

From: [email-masked] (Leslie Hart)
Date: Tue, 30 Mar 93 09:46:14 MST

I strongly agree with Steve (see below) on both points.  I think that we need
to discuss MPI priorities early at the meeting (definitely not the 
last agenda item!).  I agree also since it is likely that a number of
people are already traveling, the agenda itself should be the first 
agenda item.

Regards,
Leslie Hart ([email-masked])

----- Begin Included Message -----

From: [email-masked] (Steve Huss-Lederman)

In response to the recent message by Alan and Moose, I want to reiterate
that I support an early discussion of the goals and timetable for MPI.
This will allow the general framework to be set when we decide on how
to deal with specific proposals.

Given the fact that some of the MPI members are already on travel to
the meeting, I suspect that this change in agenda would have to be
dealt with at the start of the meeting tomorrow.

Steve

----- End Included Message -----

---

From: Tony Skjellum <[email-masked]>
Date: Tue, 30 Mar 93 12:43:16 CST

I have also asked David to make this change.  I repeat that this
step is important, and I would not mind being delayed in my context
group's presentations, to make room for said discussion.  Please note,
however, contexts must finish by noon on Thursday, if the agenda is
changed, because I have to leave (unexpectedly) at 1pm on Thursday.

.	.	.	.	.	.	.	.	.      .
"There is no lifeguard at the gene pool." - C. H. Baldwin
Anthony Skjellum, MSU/ERC, (601)325-8435; FAX: 325-8997; [email-masked]

---

From: [email-masked] (Stephen R. Wheat)
Date: Tue, 30 Mar 93 14:13 MST

I too have other pressing matters that were neatly integrated with the original
schedule.  I must leave Wed at 4pm, to go elsewhere; I will be back Thursday
night.
 
I have used the agenda for its purpose, to make plans about.  These plans are
worthless if I cannot be at the context discussion.
 
I know this is my own problem for using the agenda for the purposes of what an
agenda is for.
 
Furthermore, I repeat that I believe it to be fruitless to discuss the MPI1
contents without agreement on context and group.

Stephen